#pragma once
#include "Entity.h"
#define CS_SIGNBOARD_DISCO_CREATENAME L"CS_signboard_disco"
class CS_Signboard_Disco :
    public Entity
{
public:
    CS_Signboard_Disco();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Signboard_Disco();